html{}

body{
	width: 100%;
	height:100%;
	background-color: #DEE9D4;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
table {
	border-collapse: separate;
}

ul, dl {
	list-style-type: none;}

#main {
	vertical-align: top;
	margin: 0px 15px 0px 15px;
	width: 800px;
	text-align: center;
	position:relative;
	background-color:#96BE76;
}
#review {
	vertical-align: top;
	margin: 0px 15px 0px 15px;
	width: 800px;
	text-align: center;
	position:relative;
	background-color:#96BE76;
}
#header2 {
	background-color: #71A148;
	height: 105px;
	margin: 0px 16px 7px 16px;
	padding: 0px;
	vertical-align: bottom;
}

#sub-menu {
	margin: 2px 10px 8px 10px;}

#header table{
	border: 0px;
	height: 159px;
	vertical-align: bottom;
}

#header td.txt {
	width: 553px;
	padding: 0px 40px 0px 0px;
	vertical-align: middle;
	text-align: center;
	font: bold 48px Sansumi-DemiBold,"Courier New", Courier;
	color:#FFFFFF;
}
#header2 td.mtc,#header2 td.mtc a, #header2 td.mtc a:visited, #header2 td.mtc a:hover {
	width: 553px;
	padding: 0px 5px 0px 0px;
	vertical-align: middle;
	text-align: center;
	font: bold 40px Sansumi-DemiBold,"Courier New", Courier;
	color:#FFFFFF;
	text-decoration:none;
}

#rev{
	margin: 0px 16px 7px 16px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
	background-color:#133757;
}

#rev table {
	border: 0px;
	height: 3px;
	width: 100%;
}
#menu{
	margin: 0px 16px 7px 16px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
	background-color:#133757;
}

#menu img {
	border: 0px;
	margin: 0px 0px 0px 10px;
}
#menu table {
	border: 0px;
	height: 37px;
	width: 100%;
}

#menu td {
	background-color: #133757;
	font: 12px LucidaGrande,Tahoma,"Times New Roman", Times, serif left top;
}
#menu td.gap {
	width: 20px;
	background-color: #133757;
	padding: 0px;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
}
#menu a:hover {
	text-decoration: underline;
}
#menu a.txt {
	text-decoration: none;
	font: 19px Sansumi-DemiBold,"Courier New", Courier left top;
}
#menu a.txt:hover {
	text-decoration: none;
	color:#88B064;
}


#content {
	margin: 0px 16px 0px 16px;
	vertical-align: top;
	text-align: justify;
	font: normal 14px Arial left top;
}

#content td.pic {
	padding:50px;
	}

#content td.art {
	background-color: #466888;
	background: #FFFFFF url('images/artc1.jpg') no-repeat top;
	width:109px;
	color: #699B3D;
	vertical-align: bottom;
	padding-right: 5px;
	padding-bottom:20px;
	text-align: right;
	font: 29px LucidaGrande,Tahoma, Times, serif left top;
}

#padding-div { margin: 10px 7px 0px 7px;}

#content td.sp {
	width: 8px;
	background-color: #96BE75;
	padding: 0px;
}

#content td.left {
	background-color: #466888;
	width:184px;
	color: #B5B5B5;
	vertical-align: top;
	padding-bottom: 1px;
	text-align: left;
}

#content td.left a {
	text-decoration: none;
	color: #FFFFFF;
	font: normal 10/12px Verdana, Arial, Helvetica, sans-serif left top;
	}
	
#content td.left a:hover {
	text-decoration: underline;
	color: #DEE9D4;
}
#content td.right {
	background: url('images/body_bac.jpg') repeat left top;
	padding: 10px 10px 10px 20px;
	vertical-align: top;
}
#content td.right h1 {
	margin: 0px;
	padding: 15px 0px 10px 0px;
	font: bold 20px/22px Arial, Helvetica, sans-serif left top;
	text-align: justify;
	color:#336699;
}
#content td.right h3 {
	margin: 0px;
	padding: 10px 10px 10px 0px;
	font: bold 13px/15px Verdana, Arial, Helvetica, sans-serif left top;
	text-decoration:none;
}
#content td.right h4 {
	margin: 0px;
	padding: 0px 0px 3px 0px;
	font: normal 13px/15px "Times New Roman", Georgia, Times, serif left top;
	font-style: italic;
}
#content td.right p {
	margin: 0px 0px 10px 0px;
}
#content td.right ul {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
}
#content td.right ol {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 40px;
	font-weight:bold;
}
#content td.right li {
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#content .txt {
	font-weight:normal;
}
#image {
	float: left;
	vertical-align: bottom;
	display: table;
	position: inherit;
	margin: 0px;
	padding: 0px;
}
#blank {
	height: 15px;
}.linked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #395671;
	text-decoration: none;
	font-weight: bold;
}
A:Hover.linked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #71A148;
	text-decoration: none;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #271483;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #271483;
}

.testimonial {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	line-height: 100%;
	color: #000000;
}

.newsletter {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #271483
}

A.agg {
	color: #2769E1;
	text-decoration: underline;
}

A:hover.agg {
	color: #184578;
	text-decoration: none;
}

.bite
{	text-align: justify;
	font-size:11px;
	font-family:normal Verdana, Georgia, "Times New Roman", Times, serif;
	}
	
h6 {
	font-family: Arial, Verdana;
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #2579DA;
	margin: 0px 0px 3px 0px;
}

#email-box {
	height: 253px;
	width: 100%;
	background-color: #70A146 ;
	background-image: url('images/bgnd.gif');
	background-repeat: no-repeat;
	border: 1px solid #000000;
	}

#breed-box {
	background-color: #E5E5E5;
	border: solid #000000;
	border-width: 1px;
}

#recentlyadded {
	background-color:#EBEBEB;
	border: 1px solid #000000;
	padding: 10px;
	width: 95%;
	}
	
#recentinner {
	background-color:#FFFFFF;
	border: 1px solid #999999;
	padding: 3px;
	}
	
.angie {
	color: #DD0000;
	font-weight: bold;
	}

#menu td.nav-paw {
        background-image: url('images/menu_pic.jpg');
        width:22px;

}

#shadow {
	margin: 7px;
	}
#shadow td.t {
	background-color:#D4D4D4;
	padding: 5px;
	}
#shadow td.top-left {
	background-image:url('images/accessbox/top-left.gif');
	width:24px;
	height:21px;
	}
#shadow td.top-mid {
	background-image:url('images/accessbox/top.gif');
	}
#shadow td.top-right {
	background-image:url('images/accessbox/top-right.gif');
	width:16px;
	}
#shadow td.left-mid {
	background-image:url('images/accessbox/left.gif');
	}
#shadow td.right-mid {
	background-image:url('images/accessbox/right.gif');
	}
#shadow td.bot-left {
	background-image:url('images/accessbox/bottom-left.gif');
	height:19px;
	}
#shadow td.bot-mid {
	background-image:url('images/accessbox/bottom.gif');
	}
#shadow td.bot-right {
	background-image:url('images/accessbox/bottom-right.gif');
	}
	
/*sidebar*/
	
.left h2 {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 0px;
}

ul.links.inline {
	float : right;	
	width : 100%;
}

.messages {
	color : red;
	border : 1px solid black;
	background-color : #98FB98;
	padding: 5px;
}